{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "cd4f4ae8-6cdd-439b-a1bb-3c8c47d8bfc1",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "cd4f4ae8-6cdd-439b-a1bb-3c8c47d8bfc1"
}